body{
	padding: 0px;
	margin: 0px;
	font-family: Arial,Verdana,Helvetica,sans-serif;	
	font-size: 13px;
	color: #4c4c4c;
	text-align: center;
}
a{
	color: #004B93;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
p{
	margin: 1em 0px;
}
label{
	width: 180px;
}
hr{
	height: 1px;
	background-color: #CCCCCC;
	border: 0px;
}
h1{
	font-size: 1.3077em;
	margin: 0px;
	color: #004B93;

}
h2, h3, .mailformH3{
	font-size: 1.0769em;
	margin: 0px;
	color: #666666;
}
.container{
	width: 970px;
	border-left: 1px solid #BCBCBC;
	border-right: 1px solid #BCBCBC;
	border-bottom: 1px solid  #BCBCBC;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.header{
}
.image{
	background-image: url(header_bg.jpg);
	background-repeat: repeat-x;
	height: 185px;
}
.logo{
	padding-top: 10px;
	padding-left: 30px;
}
.logo img{
	border: 0px;
}
.content{
	float: left;
	margin-top: 20px;
}
.navi a{
	color: #004B93;
	text-decoration: none;
	font-weight: bold;
}
.navi a:hover{
	text-decoration: none;
}
.navi ul{
	margin:0px;
	padding-left:80px;
}
.navi li{
	float: left;
	list-style-type: none;
	margin-top:6px;
	margin-left:0px;
	padding: 0px;
	white-space: nowrap;
}
.top_l1{
	clear: both;
	float: left;
	width: 100%;
	font-size: 1.1538em;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	background-image: url(navi.jpg);
	background-repeat: repeat-x;
}
.top_l1 li{
	font-weight: bolder;
	margin-top: 0px;
}
.top_l1 a{
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 30px;
	padding-right: 30px;
}
.top_l1 a:hover, .top_l1 li.active a{
	background-color: #004B93;
	color: white;
}
.top_l2{
	clear: both;
	float: left;
	width: 100%;
	background-color: #AED1ED;
	font-size: 0.9231em;
}
.top_l2 li{
	margin-top: 0px;
}
.top_l2 a{
	display: block;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.top_l2 a:hover, .top_l2 li.active a{
	background-color: #004B93;
	color: white;
}
.leftnavi{
	background-image: url(navi-left.jpg);
	background-repeat: no-repeat;
	height: 320px;
	font-weight: bold;
	color: #666666;
}
html>body .leftnavi{
	height: auto;
	min-height: 320px;
}
.leftnavi_title{
	padding: 11px 15px;
}
.leftnavi a{
	color: #666666;
}
.leftnavi a:hover {
	text-decoration: underline;
}
ul.left_l1{
	margin: 0px;
	padding: 0px;
	margin-top: 2px;
	margin-left: 15px;
}
.left_l1 li{
	white-space: nowrap;
	list-style-image: url(navi-left-list.jpg);
	font-weight: bold;
	padding: 3px 0px;
}
.left_l1 .active a{
	color: #004B93;
}
.left_l1 .left_l2 a{
	color: #666666;
}
ul.left_l2{
	margin: 0px;
	padding: 0px;
}
.left_l2 li{
	list-style-image: none;
	font-size: 0.8462em;
	padding: 3px 0px;

}
.left_l2 a{
	color: #666666;
}
.left_l2 .active a{
	color: #004B93;
}
.column{
	margin-left: 35px;
	margin-right: 45px;
	float: left;
}
.columnleft{
	margin-left: 0px;
	margin-right: 0px;
	float: left;
}
.column_right{
	float: left;
}
.box{
	background-color:#AED1ED;
	margin-bottom: 10px;
	padding: 15px;
}
.box ul{
margin-left: 0px;
padding-left: 0px;
}
.box li{
margin-bottom: 12px;
}
.box a{
	color: #004B93;
}
.member_box{
	background-color:#004B93;
	margin-bottom: 10px;
	padding: 15px;
	color: white;
}
.searchbox{
	background-color:#AED1ED;
	margin-bottom: 10px;
	padding: 10px;
}
.searchbox form{
	margin: 0px;
}
.searchbox input
{
	border: 1px solid #004B93;
}
.toolbar_fontresizer_normal{
	float: left;
	background-image: url(toolbar_fontresizer_normal.jpg);
	background-repeat: no-repeat;
	width: 12px;
	height: 22px;
}
.toolbar_fontresizer_big{
	float: left;
	background-image: url(toolbar_fontresizer_big.jpg);
	background-repeat: no-repeat;
	width: 15px;
	height: 22px;
}
.toolbar_fontresizer_bigger{
	float: left;
	background-image: url(toolbar_fontresizer_bigger.jpg);
	background-repeat: no-repeat;
	width: 16px;
	height: 22px;
}
.toolbar_fontresizer{
	float: left;
	padding-right: 5px;
	border-right: 1px solid #BCBCBC;
	margin-right: 5px;
}
.toolbar_print{
	float: left;
	background-image: url(toolbar_print.jpg);
	background-repeat: no-repeat;
	width: 25px;
	height: 22px;
	padding-right: 5px;
	border-right: 1px solid #BCBCBC;
	margin-right: 5px;
}
.toolbar_mail{
	float: left;
	background-image: url(toolbar_mail.jpg);
	background-repeat: no-repeat;
	width: 25px;
	height: 22px;
	padding-right: 5px;
	border-right: 1px solid #BCBCBC;
	margin-right: 5px;
}
.toolbar_sitemap{
	float: left;
	background-image: url(toolbar_sitemap.jpg);
	background-repeat: no-repeat;
	width: 25px;
	height: 22px;
}
.box2{
	border: 1px solid #bcbcbc;
	margin-bottom: 10px;
	padding: 15px;
}
.rightcolumn h1{
	font-size: 1em;
	margin: 0px;
	color:#004B93;
}
.rightcolumn .tx-felogin-pi1{
	background-color: #AED1ED;
	padding: 10px;
	margin-bottom: 10px;
}
.rightcolumn .tx-felogin-pi1 h3{
	color: #004B93;
	margin-bottom: 7px;
}
.member_box h1{
	color: white;
}
.desc{
	font-size: 0.8462em;
	margin-left: 4px;
	margin-bottom: 2px;
}
.maincontent{
	line-height: 1.6;
	
}
.maincontent p img{
	float: left;
	padding-left: 20px;
	padding-right: 30px;
	padding-bottom: 10px;
}
.maincontent p{
	line-height: 1.6;
}
.maincontent li{
	list-style-type: circle;
	line-height: 1.6;
}
.link_to_top{
	clear: both;
	float: right;
	margin-top: 20px;
}
.link_to_top img{
	border: 0px;
}
li{
	list-style-type: none;
}
.news{
	border-bottom: 1px solid #BCBCBC;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
.protokoll-list-item p {
	margin: 0px;
	padding-bottom: 5px;
}
.protokoll-list-item h2 {
	padding-bottom: 5px;
}
.bottom{
	margin-left: 205px;
	padding-top: 18px;
	padding-bottom: 18px;
	font-size: 0.7692em;
}
.bottom p{
	margin: 0px;
}
.footer{
	padding-top: 2px;
	width: 970px;
	text-align: right;
	font-size: 0.7692em;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}
.footer a{
	color: #999999;
}
.teaser{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom: 1px solid #BCBCBC; 
	border-top: 1px solid #BCBCBC;
	margin-top: 15px;
	margin-bottom: 15px;
}
.teaser H1{
	font-size: 1.0769em;
}
.teaser td{
	width: 170px;
	border-bottom: 0px solid #ccc;
}
.teaser table p{
	margin: 0px;
}
.teaser li{
	list-style-type: circle;
	margin-bottom: 3px;
}
.two_column{
	padding: 15px 0px;
	width: 100%;
	float: left;
}
.two_column_left, .two_column_right{
	float: left;
	width: 45%;
	padding: 10px;
}
.two_column_left{
	background-color: #AED1ED;
}
/* Use these classes to set the width of a column. */
.span-1   { width: 30px; }
.span-2   { width: 70px; }
.span-3   { width: 110px; }
.span-4   { width: 170px; }
.span-5   { width: 190px; }
.span-5-2  { width: 210px; }
.span-6   { width: 230px; }
.span-7   { width: 270px; }
.span-8   { width: 310px; }
.span-9   { width: 350px; }
.span-10  { width: 390px; }
.span-11  { width: 430px; }
.span-12  { width: 470px; }
.span-12-content  { width: 490px; }
.span-13  { width: 510px; }
.span-14  { width: 550px; }
.span-15  { width: 590px; }
.span-16  { width: 630px; }
.span-17  { width: 670px; }
.span-18  { width: 710px; }
.span-19  { width: 750px; }
.span-20  { width: 790px; }
.span-21  { width: 830px; }
.span-22  { width: 870px; }
.span-23  { width: 910px; }
.span-24  { width: 950px; margin: 0; }

table, .htmlarea-content-body table   { font-size: 0.9231em; width: 100%; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
tr		{ padding-top: 5px;}
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
.col_1{
    width: 170px;
}
.liste_container h1{
	border-bottom: 1px solid #004B93;
	font-size: 1.2308em;
	font-weight: normal;
	margin-bottom: 5px;
	padding-top: 5px;
	color: #004B93;
}
.liste_content{
	width: 100%;
	margin: 0px;
	margin-left: 90px;
	margin-bottom: 5px;
}
.liste_content[class]{
	width: auto;
}
.liste_content p{
	padding: 0px;
	margin: 0px;
}
.ksSitemapFullWidTable, .ksSitemapFullWidTable table {
	margin: 0px;
}
.ksSitemapFullWidTable td      { border: 0px; }
.ksSitemapFullWidTable th,td   { padding: 0px; }

.filter{
	clear: both;
	float: left;
	width: 100%;
	margin-top: 10px;
	border: 1px solid #999999;
	background-color: #f7f7f7;
}
.filter_content{
	padding: 10px 30px;
	margin: 0px;
}
.agenda_filter .filter_content, .linklist_filter .filter_content, .news_filter .filter_content{
	padding: 10px 30px 0px 30px;
}
.news_filter {
	margin-bottom: 30px;
}
.news_filter li{
	list-style-type: none;
}
.filter_content form{
	padding: 0px;
	margin: 0px;
}
.filter_content hr{
	clear: both;
	margin: 0px;
}
.filter_title{
	clear: both;
	width: 70px;
}
.archivlink {
	float: right;
	margin: 0px;
	margin-bottom: 10px;
}
.filter_title, .filter_value{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #808080;
}
.filter_value ul {
	margin: 0px;
	padding: 0px;
}
.filterresultat{
	clear: both;
	padding-top: 30px;
}
.agenda_jahr{
	margin-bottom: 30px;
}
.termin{
	padding: 2px 10px;
	margin-bottom: 2px;
}
.termin_header{
	color: #004B93;
}
.termin_header a img{
	border: 0px;
}
.termin_tag{
	font-weight: bold;
	width: 40px;
	float: left;
	color: #4c4c4c;
	margin-right: 10px;
	text-align: right;
}
.termin_titel{
	float: left;
	width: 330px;
}
.termin_details{
	clear: both;
	padding-left: 50px;
	font-size: 0.9231em;
}
.termin_beschreibung{
	padding: 10px 0px;
}
.termin_highlight{
	background-color: #AED1ED;
}
.termin_highlight .termin_header{
	font-weight: bold;
}
.termin_detail_label{
	clear: both;
	float: left;
	font-weight: bold;
	width: 80px;
}
.termin_detail_value{
	float: left;
	width: 245px;
}
.luzernerarzt_resultat{
	clear: both;
	padding-top: 30px;
}
.lua_left {
width: 280px;
float: left; 
}
.lua_right{
	width: 34%;
float: right;
text-align: rigth;
}
.luzernerarzt_beitrag{
	clear: both;
	float: left;
	margin: 2px 0px;
}
.luzernerarzt_beitrag_icon{
	float: left;
	margin-right: 5px;
}
.luzernerarzt_beitrag_titel a{
	color: #4c4c4c;
}
.luzernerarzt_beitrag_details{
	float: left;
width: 250px;
}
.luzernerarzt_beitrag_infos{
	font-size: 0.7692em;
}
.luzernerarzt_archiv_jahr_header, .luzernerarzt_archiv_jahr{
	float: left;
	width: 80px;
	padding: 5px 0px;
	border-bottom: 1px solid #999999;
}
.luzernerarzt_archiv_ausgaben_header, .luzernerarzt_archiv_ausgaben{
	float: left;
	width: 350px;
	padding: 5px 0px;
	border-bottom: 1px solid #999999;
}
.luzernerarzt_archiv_ausgaben{
	padding: 0px;
}
.luzernerarzt_archiv_ausgabe, .luzernerarzt_archiv_ausgabe_active{
	float: left;
	width: 70px;
	padding: 5px 0px;
	text-align: center;
}
.luzernerarzt_archiv_ausgabe_active{
	background-color: #ccc;
}
.luzernerarzt_archiv_jahr_header, .luzernerarzt_archiv_ausgaben_header{
	font-weight: bold;
}
.tx-newloginbox-pi1 td, .tx-newloginbox-pi1 th {
	border: 0px;
}
.tx-newloginbox-pi1 th {
	text-align: left;
}
.tx-newloginbox-pi1 label {
	width: auto;
}
.tx-newloginbox-pi1 input {
	width: 150px;
}
.csc-loginform td, .csc-loginform th {
	border: 0px;
}
.csc-loginform th {
	text-align: left;
}
.forum {
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 490px;
}
.forum_body {
	float: left;
	margin-top: 5px;
	width: 490px;
}
.forum_themen, .forum_verfasser, .forum_datum {
	float: left;
	font-size: 0.9231em;
}
.forum_header {
	font-weight: bold;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 5px 0px;
	font-size: 1em;
}
.forum_themen {
	width: 240px;
}
.forum_verfasser {
	width: 120px;
}
.forum_datum {
	width: 130px;
}
.forum_forumnav {
	float: left;
}
.forum_beitragnav {
	float: right;
}
.forum_beitrag {
	float: left;
	margin-top: 10px;
}
.forum_beitrag_details {
	float: left;
	margin-top: 10px;
}
.forum_beitrag_details_label, .forum_beitrag_details_value {
	float: left;
}
.forum_beitrag_details_label {
	width: 80px;
}



/*Typo Formstyles*/
input, textarea{
	border: 1px solid #999;
	font-size: 1em;
	font-family: Arial,Verdana,Helvetica,sans-serif;	
	font-size: 13px;
}
#tx-indexedsearch-searchbox-sword{
	width: 117px;
}
#tx-indexedsearch-searchbox-button-submit{
	width: 65px;
	border: 1px solid #004B93;
	background-color: white;
	color: #004B93;
}
.logout_intern{
	border: 1px solid #004B93;
	background-color: white;
	color: #004B93;
}
.csc-mailform-field{
	clear: both;
	margin-bottom: 5px;
}
.csc-mailform-field label{
	float: left;
	width: 120px;
}
#mailform{
	margin-top: 10px;
}
.csc-mailform{
	padding: 0px;
	border: 0px;
}
.mailformH3{
	margin-top: 10px;
}
.accessible_mailform{
	color: #CD0000;
	padding-bottom: 10px;
}
.accessible_mailform ul{
	margin: 0px;
	padding: 0px;
}
.csc-mailform-submit{
	margin-left: 120px;
	margin-bottom: 10px;
	border: 1px solid #999;
}
.contenttable {
	border-spacing: 0px;
}
.contenttable tr {
	border-bottom: 1px solid #CCCCCC;
}
.contenttable td {
	padding: 4px 0 4px 0;
	vertical-align: top;
}
.user-agenda-pi1 ul {
	margin: 0 0;
	list-style: square;
	padding-left: 0;		
}
.user-agenda-pi1 li {
	list-style: square;
	list-style-position: inside;
	margin: 0 0;
}
.user-agenda-pi1 h1 {

	margin: 0 0 20px 0;
}
.user-agenda-pi1 h2 {

	margin: 15px 0 0 0;
}
.user-agenda-pi1 .contenttable td{
	padding: 10px 0 10px 0;
}
.user-agenda-pi1 div.left {
	width: 35%;
	height: 25px;
	float: left;
	vertical-align: middle;
	margin: 0 0;
	padding: 0 0;
}
.user-agenda-pi1 div.right {
	width: 64%;
	height: 25px;
	float: right;
	vertical-align: middle;
	margin: 0 0;
	padding: 0 0;
}
.user-agenda-pi1 p.green {
	margin: 0 0 15px 0;
	color: green;
}
.user-agenda-pi1 p.red {
	margin: 0 0 15px 0;
	color: red;
}

.important{
	color: red;
	font-size: 16px;
}




fieldset { border:none; padding: 0; margin-top: 10px; margin-bottom:10px;}
fieldset legend { display:none; }

.tx-srfeuserregister-pi1 label {
    float: left;
    width: 120px;
}
.tx-srfeuserregister-pi1 dd { margin-bottom: 5px; }

/*.tx-srfeuserregister-pi1-trash, .tx-srfeuserregister-pi1-notice, .tx-srfeuserregister-pi1-password {
    display:none;
}*/